import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-operation-work',
  templateUrl: './operation-work.component.html',
  styles: []
})
export class OperationWorkComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
